/***************
HEADER  
**************/	
body{
    font-family : "Lucida Grande","Lucida Sans Unicode", Helvetica,Verdana,sans-serif;/*2,3 max*/	
	/*-webkit-font-smoothing: antialiased;*//*--*/	
}

header{	
  /*height:20px;*//*100*/
  margin:0px;	
  padding:5px 0px 5px 0px;
  line-height:1.5em;
  font-size:80%;
  /*background-color:#ccffff;*/

}

header h1{
	position:relative;
	text-align:left;
	color:#e8e9e0;
	padding-top:0px;
	letter-spacing: 2px;
	font-size: 16px; 
}

header span{
  position:relative;
  text-align:center;
  color:#e8e9e0;
  padding:0px 5px 0px 5px;
  letter-spacing: 2px;
  font-size: 12px; 
}

/***************
PAGE 01
***************/
.page{
  position: relative;
  width:930px;/*modif // tablet*/
  padding:0;
  margin:40px 0px 0 30px; /*40px 100*/
  
}


/***************
BO 02
***************/
.bo{	
  width:808px;/*808tablet*/
  margin:20px;/*0 auto pr centrer*/
  /*margin:0 auto;*//*0 auto pr centrer*/
  padding:0px;/* 780+20+80=880*/
}


/***************
INSINDE 03
***************/
.insinde{
  width:728px; 
  padding:0px;
  font-size: 13px;
  line-height:1.3;
  margin:0px; 
    -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
 border-radius: 5px;
}

.insinde p{
  margin: 0px;
	padding: 0px;/*10*/
color:#000;
font-size: 12px;
}

/***************
biblio 03
***************/
.biblio{ 
  width:728px; 
  padding:0px;
  font-size: 13px;
  line-height:1.3;
  height:270px;
  margin:0px; 
}

.biblio p{
  margin: 0px;
  padding: 0px;/*10*/
  color:#000;
}


/***************
FOOTER
***************/
footer{
  line-height:1.3em;
  font-size:80%;
  height:20px;
  background-color:#cefa3c;
  padding:0 2em;
  /*margin-right:20px;*/
  text-align:center;
  clear:both;/*float*/	
}

.footerNews{
  line-height:1.3em;
  font-size:80%;
  height:40px;
  background-color:#ccffff;
  padding:0 2em;
  margin-right:20px;
  text-align:right;
  clear:both;/*float*/  
}

.footerBook{
position: absolute; 
z-index: 12;
height:30px;
right:0px;
bottom:30px; 
margin:0px;
background-color:#fff;
border-top: 0px dotted #ccc;
}

.footerBook a:link {text-decoration: none; color: #336600;background-color:#cefa3c;margin:2px;padding:0;} 
.footerBook a:hover { text-decoration: none; color: #000;}


.footerPage{
margin:0px;
}
.footerPage p{
padding:8px;
}

/**/